@charset "UTF-8";
/* CSS Document */

*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	transition:all .2s ease;
}
/*::-moz-selection {
	background:rgba(255,185,0,.5);
	text-shadow: none;
	color:#000;
}
::selection {
	background:rgba(255,185,0,.5);
	text-shadow: none;
	color:#000;
}*/

html {
	height: 100%;
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
body {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:400;
	color:#444;
	margin:0;
	min-height:100%;
	height: 100%;
	font-size:14px;
	line-height:24px;
}
body.hp {
	background-color:#eee;
}
header {
	background:rgba(0,0,0,.75);
	position:fixed;
	width:100%;
	top:0;
	padding:12px 0 0;
	height:61px;
	border-bottom:1px solid #000;
	box-shadow:0 1px 0 rgba(255,255,255,.1);
	z-index:16777270;
}
header a.logo {
	margin-left:20px;
	position:absolute;
	top:11px;
	display:block;
	font-family:'Tungsten';
	font-weight:normal;
	color:#fff;
	font-size:30px;
	line-height:.9;
	text-shadow:0 1px 0 rgba(0,0,0,.5);
	letter-spacing:normal;
}
header a.logo img {
	height:50px;
	border-radius:50%;
	vertical-align:middle;
	margin-top:-5px;
	margin-right:10px;
}
header .butoane-share-container {
	width:100%;
	text-align:center;
}
/* butoane-share-container */
header .butoane-share-container .butoane-share {
	margin:1px auto 0;
}
header .butoane-share-container .butoane-share a {
	height:35px;
	min-width:10px;
	display:inline-block;
	opacity:.95;
	margin-right:5px;
	border-radius:3px;
	box-shadow:inset 0 1px 0 rgba(255,255,255,0), 0 1px 0 rgba(0,0,0,0);
}
header .butoane-share-container .butoane-share a:hover {
	opacity:1;
	box-shadow:inset 0 1px 0 rgba(255,255,255,.5), 0 1px 0 rgba(0,0,0,1);
}
header .butoane-share-container .butoane-share a.facebook {
	background-image:url(../images/share-fb.png);
	width:171px;
}
header .butoane-share-container .butoane-share a.twitter {
	background-image:url(../images/share-tw.png);
	width:156px;
}
header .butoane-share-container .butoane-share a.googleplus {
	background-image:url(../images/share-gp.png);
	width:158px;
}
header .butoane-share-container .butoane-share a.contacttolo {
	background-image:url(../images/contact-tolo.png);
	width:135px;
}
header .butoane-share-container .butoane-share a.email {
	background-image:url(../images/share-em.png);
	width:140px;
}
/* in articol */
.articol .butoane-share-container {
    margin: 50px auto 0;
    max-width: 800px;
    width: 90%;
}
.articol .butoane-share-container .butoane-share {
	margin:1px auto 0;
}
.articol .butoane-share-container .butoane-share a {
	height:35px;
	min-width:10px;
	display:inline-block;
	opacity:.95;
	margin-right:5px;
	border-radius:3px;
	box-shadow:inset 0 1px 0 rgba(255,255,255,0), 0 1px 0 rgba(0,0,0,0);
}
.articol .butoane-share-container .butoane-share a:hover {
	opacity:1;
	box-shadow:inset 0 1px 0 rgba(255,255,255,.5), 0 1px 0 rgba(0,0,0,1);
}
.articol .butoane-share-container .butoane-share a.facebook {
	background-image:url(../images/share-fb.png);
	width:171px;
}
.articol .butoane-share-container .butoane-share a.twitter {
	background-image:url(../images/share-tw.png);
	width:156px;
}
.articol .butoane-share-container .butoane-share a.googleplus {
	background-image:url(../images/share-gp.png);
	width:158px;
}
.articol .butoane-share-container .butoane-share a.contacttolo {
	background-image:url(../images/contact-tolo.png);
	width:135px;
}
.articol .butoane-share-container .butoane-share a.email {
	background-image:url(../images/share-em.png);
	width:140px;
}
.artvideo {
	text-align: center;
    width: 100%;
}
.artvideo iframe {
	overflow-x: auto !important; 
	max-width: 100% !important;
}
/* // butoane-share-container */
header .menu-search {
	position:absolute;
	right:20px; top:0;
	text-align:right;
	height:61px;
	list-style-type:none;
}
header .menu-search .search {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	display:inline-block;
	background:none;
	-webkit-appearance:none;
	outline:none;
	border:none;
	border-radius:0;
	background-image:url(../images/search.png);
	background-repeat:no-repeat;
	height:61px; width:56px;
	position:relative;
	cursor:pointer;
	transition:background-image none;
	overflow:hidden;
	text-align:left;
	vertical-align:top;
	color:#eee;
	font-family: 'Source Sans Pro', sans-serif;
	font-size:18px;
	font-weight:300;
	padding:0;
	padding-left:56px;
}

header .menu-search .menu {
	display:inline-block;
	background-image:url(../images/menu-sprite.png);
	background-position:0 0;
	height:61px; width:56px;
	position:relative;
	cursor:pointer;
	transition:none;
	vertical-align:top;
}
header .menu-search .menu:hover {
	background-image:url(../images/menu-sprite.png);
	background-position:0 61px;
	background-color:rgba(149,149,149,.25);
}
header .menu-search .menu .menu-autori {
	position:absolute;
	background-color:rgba(55,55,55,.97);
	width:180px;
	top:61px; right:0;
	list-style-type:none;
	text-align:left;
	color:#aaa;
	font-size:16px;
	cursor:default;
	height:0;
	overflow:hidden;
	opacity:0;
}
header .menu-search .menu:hover .menu-autori {
	height:auto;
	opacity:1;
}
header .menu-search .menu .menu-autori li {
	display:block;
	vertical-align:top;
}
header .menu-search .menu .menu-autori li a {
	display:block;
	width:100%; height:auto;
	overflow:hidden;
	text-align:left;
	padding:15px 20px;
	border-bottom:1px solid rgba(0,0,0,.25);
	box-shadow:inset 0 1px 0 rgba(255,255,255,.1);
}
header .menu-search .menu .menu-autori li:last-child a {
	border-bottom:none;
}
header .menu-search .menu .menu-autori li a:hover {
	color:#E0411B;
	background:rgba(0,0,0,.2);
}
.titlu {
	margin:auto;
	margin-bottom:40px;
	width:100%;
	min-height:100%;
	min-height:100vh;
	background-attachment:fixed;
	background-size:cover;
	background-position:center 60px;
	color:#fff;
	text-align:center;
	position:relative;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
}
.titlu .masking {
	position:absolute;
	top:0; bottom:0; left:0; right:0;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 50%, rgba(0,0,0,0.65) 100%), url(../images/pattern.png);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(50%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.65))), url(../images/pattern.png);
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,0.65) 100%), url(../images/pattern.png);
	background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,0.65) 100%), url(../images/pattern.png);
	background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,0.65) 100%), url(../images/pattern.png);
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,0.65) 100%), url(../images/pattern.png);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );
	background-color:rgba(0,0,0,.25);
}
.titlu .wrapper {
	width:100%;
	margin:auto;
	z-index:999;
	padding-top:50px;
}
.titlu .wrapper .leaderboard-hp {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.75);
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1);
    margin: 0 auto;
    /*max-height: 90px;*/
    padding: 0;
    width: 100%;
}
.titlu .wrapper h1 {
	font-family:'Tungsten', sans-serif;
	text-transform:uppercase;
	font-size:80px;
	line-height:.9;
	text-shadow:0 1px 30px rgba(0,0,0,.25), 0 1px 3px rgba(0,0,0,.75);
	width:80%;
	margin:0 auto 20px;
	font-weight:bold;
	letter-spacing:normal;
}
.titlu .wrapper h2 {
	font-family:'Merriweather';
	font-style:italic;
	line-height:1.4;
	font-weight:300;
	font-size:24px;
	text-shadow:0 1px 30px rgba(0,0,0,.25), 0 1px 3px rgba(0,0,0,.75);
	width:80%;
	max-width:930px;
	margin:0 auto;
	font-weight:normal;
}
.titlu .read-more {
	display:inline-block;
	text-align:center;
	padding:3px 20px;
	margin-top:50px;
	border:1px solid rgba(255,255,255,.5);
	border-radius:20px;
	opacity:.5;
}
.titlu .read-more:hover {
	opacity:.9;
}
p {
	font-size:20px;
	font-weight:300;
	line-height:1.6;
	margin:20px auto;
}
.articol {
	padding-bottom:30px;
}
.articol .banner300x600 {
	float:left;
	margin:8px 40px 30px 11%;
}
.articol p {
	width:90%;
	max-width:800px;
}
.articol p .highlighted {
	border-bottom:1px solid #ffce4d;
	box-shadow:inset 0 -4px 0 #ffce4d;
	/*background-color:#ffce4d;
	box-shadow:0 4px 0 #ffce4d, 0 -4px 0 #ffce4d;*/
}
.articol .leaderboard-articol {
    margin: 0 auto !important;
	max-width: 1200px;
	/*padding: 0 0 0 32px;*/
	text-align: center;
	width: 100%;
}
.articol .textlink-subarticol {
	margin: 0 auto !important;
	max-width: 800px;
	padding: 30px 0 0;
	width: 100%;
}
/* p.cifra */
.articol p.cifra {
	text-align:center;
	float:right;
	width:auto;
	padding:0 40px 30px;
	margin-right:10%;
	background-color:#fff;
}
.articol p.cifra.full {
	text-align:center;
}
.articol p.cifra .numar {
	font-family:'Tungsten', sans-serif;
	font-weight:normal;
	font-size:100px;
	display:inline-block;
	border-bottom:5px solid #ffce4d;
	line-height:.8;
}
.articol p.cifra.full .numar {
}
.articol p.cifra .descriere-numar {
	display:block;
	font-weight:600;
	line-height:1.2;
	max-width:300px;
	margin:20px auto 0;
}
.articol p.cifra.full .descriere-numar {
	max-width:none;
}
/* p span.cifra */
.articol p span.cifra {
	text-align:center;
	float:right;
	width:auto;
	padding:0 40px 30px;
	margin-right:10%;
}
.articol p span.cifra .numar {
	font-family:'Tungsten', sans-serif;
	font-weight:normal;
	font-size:100px;
	display:inline-block;
	border-bottom:5px solid #ffce4d;
	line-height:.8;
}
.articol p span.cifra .descriere-numar {
	display:block;
	font-weight:600;
	line-height:1.2;
	max-width:300px;
	margin:20px auto 0;
}
.articol p.data-si-comentarii {
	color:#959595;
	font-size:16px;
	border-bottom:1px solid #eee;
	padding-bottom:10px;
	margin-bottom:30px;
}
.articol p.update {
	background-color:#f5f5f5;
	padding:20px 30px 20px 40px;
	margin-bottom:30px;
}
.articol p.special {
	padding:0 30px;
	margin:40px auto;
	font-weight:600;
}
.articol p a {
	/*border-bottom:1px solid #ffce4d;
	box-shadow:inset 0 -4px 0 #ffce4d;*/
	color: #E0411B;
	font-weight: 400;
	border-bottom: 1px dotted rgba(224,65,27,0);	
}
.articol p a:hover {
	/*background-color:rgba(255,206,77,.25);*/
	border-bottom: 1px dotted #E0411B;	
}
.articol h2 {
	font-weight:700;
	text-transform:uppercase;
	font-size:20px;
	margin:45px auto 20px;
	width:90%;
	max-width:800px;
	border-bottom:5px solid #eee;
	padding-bottom:4px;
}
.articol blockquote {
	font-family:'Merriweather';
	font-style:italic;
	line-height:1.4;
	font-weight:300;
	font-size:20px;
	margin:50px auto;
	width:90%;
	max-width:800px;
	text-align:left;
	border:none;
	padding:0 30px;
}
.articol blockquote span {
	display:block;
	width:90%;
}
.articol blockquote .semnatura {
	font-family: 'Source Sans Pro', sans-serif;
	margin-top:10px;
}
.articol blockquote .semnatura:before {
	content:"\2014\00a0";
}
.articol > img, .articol a img {
	margin:40px auto;
	display:block;
	width:70%;
	width:70vw;
}
.articol .descriere-poza {
	font-size:16px;
	text-align:center;
	margin:-25px auto 50px;
}
.articol ol, .articol ul {
	font-size:20px;
	font-weight:300;
	line-height:1.6;
	margin:20px auto;
	max-width:800px;
	list-style-position:outside;
	padding:0 30px 0 54px;
}
.articol li {
	padding:0 8px 10px 8px;
	border-bottom:1px solid #ddd;
	margin-bottom:10px;
}
.articol li:last-child {
	border:none;
}
.articol .semnaturi {
	margin:20px auto;
	width:90%;
	max-width:800px;
	border-bottom:1px solid #EEE;
	margin-bottom:30px;
}
.articol .semnaturi .semnatura {
	display:inline-block;
	text-align:left;
	margin:-10px 30px 10px 0;
}
.articol .semnaturi .semnatura img {
	width:50px;
	height:50px;
	border-radius:50%;
	display:inline-block;
}
.articol .semnaturi .semnatura p {
	display:inline-block;
	width:auto;
	vertical-align:top;
	color:#959595;
	font-size:16px;
	margin:5px 0 0 8px;
	line-height:1.2;
}
.comentarii {
	padding-top:25px;
	background-color: #fff;
    border-top: 1px solid #ddd;
    display: block;
    width: 100%;
}
.comentarii h2 {
  color: #e0411b;
  display: block;
  font-family: "Tungsten";
  font-size: 54px;
  font-weight: normal;
  margin: 0 auto 40px;
  padding-left: 150px;
  padding-top: 30px;
  position: relative;
  text-transform: uppercase;
  width: 930px;
}
.comentarii h2 a {
	display:block;
	width:226px;
	margin-top:30px;
	text-align:center;
	padding:8px 20px 8px;
	background-color:#FFCE4D;
	font-size:20px;
	font-weight:300;
	font-family: 'Source Sans Pro', sans-serif;
	color:#444;
	border-radius:5px;
	text-transform:none;
	letter-spacing:0;
	color:#000;
}
.comentarii h2 a:hover {
	background-color:#E0411B;
	color:#fff;
}
.comentarii h2 a:active {
	box-shadow:inset 0 1px 2px rgba(0,0,0,.15);
}
.comentarii .comentariu {
	max-width:930px;
	width:100%;
	margin:0 auto 40px;
	position:relative;
}
.comentarii .comentariu.tolo {
	background-color:rgba(224,65,27,0.1);
	box-shadow:0 20px 0 rgba(224,65,27,0.1), 0 -20px 0 rgba(224,65,27,0.1);
}
.comentarii .comentariu div.avatar {
    border-radius: 50%;
    height: 60px;
    left: 50px;
    overflow: hidden;
    position: absolute;
    top: 6px;
    width: 60px;
}
.comentarii .comentariu p {
	display:block;
	margin:0 150px 0 150px;
	font-size:18px;
	line-height:1.45;
}
.comentarii .comentariu p.nume-detalii {
	color:#888;
	margin-bottom:10px;
}
.comentarii .comentariu .nume-detalii strong {
	font-weight:700;
	color:#444;
}
.comentarii .comentariu .reply-like-report {
	position:absolute;
	top:0; right:150px;
}
.comentarii .comentariu .reply-like-report a.reply {
	display:inline-block;
	position:relative;
	width:28px; height:27px;
	background-image:url(../images/reply-like-report.png);
	background-position:0;
	transition:none;
}
.comentarii .comentariu .reply-like-report a.like {
	display:inline-block;
	position:relative;
	width:28px; height:27px;
	background-image:url(../images/reply-like-report.png);
	background-position:56px;
	transition:none;
}
.comentarii .comentariu .reply-like-report a.like .nr-com {
	position:absolute;
	bottom:-5px; right:0;
	font-size:12px;
	font-weight:400;
	color:#e0411b;
}
.comentarii .comentariu .reply-like-report a.report {
	display:inline-block;
	position:relative;
	width:28px; height:27px;
	background-image:url(../images/reply-like-report.png);
	background-position:28px;
	transition:none;
}
a.reply:hover, a.like:hover, a.report:hover {
	background-color:#eee;
}
.comentariu.tolo a.reply:hover, .comentariu.tolo a.like:hover, .comentariu.tolo a.report:hover {
	background-color:#fff;
}
a.reply span, a.like span, a.report span {
	display:none;
}
a.reply:hover span, a.like:hover span, a.report:hover span {
	opacity:1;
	border-bottom:1px solid #b4b4b4;
	position:absolute;
	display:block;
	top:-30px; left:-26px;
	width:80px;
	font-size:16px;
	text-align:center;
	background:#fff;
}
.comentarii .comentariu .echipa-preferata {
	position:absolute;
	top:6px; right:70px;
}
.comentarii .comentariu .comentariu-citat {
	padding:25px 30px;
	background-color:#f8f8f8;
	margin:17px 150px 18px;
}
.comentarii .comentariu .comentariu-citat p {
	margin:0;
}
.comentarii .comentariu .comentariu-citat p.nume-detalii {
	color:#888;
	margin-bottom:10px;
}
.comentarii .bannere100lasuta {
	padding:5px 0 35px 0;
	border-top:none;
	text-align:center;
}
.comentarii a.toate-comentariile {
	margin:0 auto 50px;
	padding:8px 0;
	display:block;
	text-align:center;
	border:1px solid #eee;
	font-size:18px;
	font-weight:400;
	border-radius:5px;
	max-width:630px;
}
.comentarii a.toate-comentariile:hover {
	background-color:#f8f8f8;
	border:1px solid #f8f8f8;
	color:#e0411b;
}
.comentarii a.toate-comentariile:active {
	box-shadow:inset 0 1px 2px rgba(0,0,0,.15);
}
.adauga-comentariu {
	border-top:none;
	margin-top:-10px;
	padding-bottom:15px;
}
.adauga-comentariu .comentariu p {
	margin-top:-27px;
}
.adauga-comentariu .comentariu p a {
	border-bottom:1px solid #e1e1e1;
}
.adauga-comentariu .comentariu p a:hover {
	color:#e0411b;
	border-bottom:1px solid #e0411b;
}
.adauga-comentariu .comentariu form {
	display:block;
	margin:20px 150px 0 150px;
	height:auto;
	position:relative;
}
.adauga-comentariu .comentariu form textarea {
	-webkit-appearance:none;
    background-color: #f8f8f8;
    border: medium none;
    color: #444;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 18px;
    font-weight: 300;
    height: 150px;
    line-height: 1.45;
    margin: 0;
    outline: medium none;
    padding: 15px 20px;
    resize: vertical;
    width: 100%;
}
.adauga-comentariu .comentariu form textarea:focus {
	background-color:#f5f5f5;
	box-shadow:inset 0 1px 2px rgba(0,0,0,.15);
}
.adauga-comentariu .comentariu form input[type="text"] {
	-webkit-appearance:none;
    background-color: #f8f8f8;
    border: medium none;
    color: #444;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.45;
    margin: 0 0 10px;
    outline: medium none;
    padding: 5px 20px;
    resize: none;
    width: 33%;
}
.adauga-comentariu .comentariu form  input[type="text"]:focus {
	background-color:#f5f5f5;
	box-shadow:inset 0 1px 2px rgba(0,0,0,.15);
}
.adauga-comentariu .comentariu form input[type="submit"] {
	-webkit-appearance:none;
    background-color: #ffce4d;
    border: medium none;
    border-radius: 5px;
    bottom: 0;
    color: #000;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 20px;
    font-weight: 300;
    left: 0;
    margin: 10px 0 0;
    outline: medium none;
    padding: 10px 20px 11px;
    position: relative;
    width: 226px;
}
.adauga-comentariu .comentariu form input[type=submit]:hover {
	background-color:#E0411B;
	color:#fff;
}
.adauga-comentariu .comentariu form input[type=submit]:active {
	box-shadow:inset 0 1px 2px rgba(0,0,0,.15);
}
.adauga-comentariu .comentariu form input[type=submit]:focus {
	background-color:#f8f8f8;
	border:1px dashed #ccc;
	color:#e0411b;
}
.adauga-comentariu .comentariu form > span {
	color:#ccc;
	font-size:18px;
	position:absolute;
	right:0;
	bottom:9px;
}
#zero-comentarii {
	border-top:1px solid #eee;
	padding-top:25px;
	margin-top:0;
}
.alert {
    font-size: 20px;
    font-weight: 300;
    line-height: 1.6;
    margin: 20px auto;
    margin: 0 auto 40px;
    max-width: 930px;
    position: relative;
    width: 100%;
}
p em.comment-awaiting-moderation {
	margin: 20px auto;
    margin: 0 auto 40px;
    max-width: 930px;
    position: relative;
    width: 100%;
}

/*  HOMEPAGE  */
.titlu.hp {
	overflow:hidden;
	padding-top:120px;
	margin-bottom:0;
	height:auto;
	min-height:0;
}
.titlu.hp .bg-image {
	position:absolute;
	top:0; bottom:0; left:0; right:0;
	background-attachment:fixed;
	background-size:cover;
	background-position:center;
}
.titlu .masking.hp {
	background-color:rgba(0,0,0,.5);
}
.titlu .header-hp {
	height:120px;
	background-color:#fff;
	width:100%;
	position:absolute;
	top:0;
	z-index:16777271;
	text-align:left;
	box-shadow:0 1px 3px rgba(0,0,0,.25);
}
.titlu .header-hp .logo-hp {
	position:absolute;
	top:10px; left:35px;
	height:100px;
	width:403px;
	display:block;
	margin:0;
	padding-left:120px;
	color:#000;
	text-align:center;
}
.titlu .header-hp .logo-hp img {
	position:absolute;
	top:0; left:0;
	height:100px;
	width:100px;
	border-radius:50%;
}
.titlu .header-hp .logo-hp p {
	font-family:'Tungsten', sans-serif;
	text-transform:uppercase;
	font-size:60px;
	padding:0;
	margin:5px 0 0 0;
	line-height:1;
	width:auto;
	letter-spacing:-1px;
	overflow:hidden;
	height:60px;
	padding-top:5px;
	font-weight:normal;
}
.titlu .header-hp .logo-hp p.mobile {
	display:none;
}
.titlu .header-hp .logo-hp:hover p {
	/*color:#e0411b;*/
}
.titlu .header-hp .logo-hp .span-wrapper {
	width:282px;
	background-image:url(../images/linie.png);
	position:absolute;
	right:0; top:67px;
	transition:all .5s ease;
}
.titlu .header-hp .logo-hp .span-wrapper span {
	display:inline-block;
	background-color:#fff;
	padding:0 10px;
	font-family:'Merriweather';
	font-style:italic;
	font-weight:300;
	font-size:20px;
	color:#E0411B;
}
.titlu .header-hp .logo-hp .span-wrapper:last-child {
	opacity:0;
}
.titlu .header-hp .logo-hp:hover .span-wrapper:last-child {
	opacity:1;
}
.titlu .header-hp .fb-search {
	position:absolute;
	right:33px; top:29px;
	text-align:right;
	height:61px;
	list-style-type:none;
}
.titlu .header-hp .fb-search .fb {
	display:inline-block;
	color:#444;
	background-image:url(../images/facebook-tolo.png);
	background-repeat:no-repeat;
	background-position:0 2px;
	padding-left:42px;
	font-weight:300;
	font-size:18px;
	line-height:1;
	width:170px;
	text-align:left;
	position:absolute;
	right:125px; top:13px;
}
.titlu .header-hp .fb-search .fb:hover {
	background-image:url(../images/facebook-tolo-hover.png);
}
.titlu .header-hp .fb-search .gsp {
	display:inline-block;
	color:#444;
	background-image:url(../images/gsp.png);
	background-repeat:no-repeat;
	background-position:0 2px;
	padding-left:42px;
	font-weight:300;
	font-size:18px;
	line-height:1;
	width:200px;
	text-align:left;
	position:absolute;
	right:310px; top:13px;
}
.titlu .header-hp .fb-search .gsp:hover {
	background-image:url(../images/gsp-hover.png);
}
.titlu .header-hp .fb-search .search {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	display:inline-block;
	background:none;
	-webkit-appearance:none;
	outline:none;
	border:none;
	background-image:url(../images/search.png);
	background-repeat:no-repeat;
	background-position:0 -2px;
	height:61px; width:56px;
	position:relative;
	cursor:pointer;
	transition:background-image none;
	overflow:hidden;
	text-align:left;
	vertical-align:top;
	color:#444;
	font-family: 'Source Sans Pro', sans-serif;
	font-size:18px;
	font-weight:300;
	padding:0;
	padding-left:56px;
	border:1px solid #fff;
	border-radius:3px;
}
.titlu .header-hp .fb-search .menu {
	display:inline-block;
	background-image:url(../images/menu-sprite.png);
	background-position:0 0;
	height:61px; width:56px;
	position:relative;
	cursor:pointer;
	transition:none;
	vertical-align:top;
	border-top:1px solid #fff;
	border-left:1px solid #fff;
	border-right:1px solid #fff;
	border-radius:3px 3px 0 0;
}
.titlu .header-hp .fb-search .menu:hover {
	border-top:1px solid #ddd;
	border-left:1px solid #ddd;
	border-right:1px solid #ddd;
}
.titlu .header-hp .fb-search .menu .menu-autori {
	position:absolute;
	background-color:#fff;
	width:180px;
	top:59px; right:-1px;
	list-style-type:none;
	text-align:left;
	color:#444;
	font-size:16px;
	cursor:default;
	height:0;
	overflow:hidden;
	opacity:0;
	border:1px solid #ddd;
	border-radius:3px 0 3px 3px;
}
.titlu .header-hp .fb-search .menu:hover .menu-autori {
	height:auto;
	opacity:1;
}
.titlu .header-hp .fb-search .menu .menu-autori li {
	display:block;
	vertical-align:top;
}
.titlu .header-hp .fb-search .menu .menu-autori li a {
	display:block;
	width:100%; height:auto;
	overflow:hidden;
	text-align:left;
	padding:15px 20px;
	border-bottom:1px solid #ddd;
	box-shadow:inset 0 1px 0 rgba(255,255,255,.1);
}
.titlu .header-hp .fb-search .menu-autori li:last-child a {
	border-bottom:none;
}
.titlu .header-hp .fb-search .menu-autori li a:hover {
	color:#E0411B;
	background:#eee;
}
.titlu .wrapper.hp {
	margin-bottom:0;
	padding-top:0;
}
.first-post {
	display:block;
	margin:0 auto;
	width:75%;
	max-width:1140px;
	background-color:#fff;
	box-shadow:0 0 40px rgba(0,0,0,.25);
	position:relative;
}
.titlu .wrapper.hp .first-post .h1-wrapper {
	width:100%;
	position:absolute;
	bottom:0;
}
.titlu .wrapper.hp .first-post .h1-wrapper h1 {
	color:#fff;
	width:85%;
	padding:35px 50px 0;
	margin:0 auto;
	text-align:left;
	text-shadow:none;
	font-size:60px;
	transition:all .5s ease;
	color:#333;
	background: -moz-linear-gradient(top,  rgba(255,255,255,0.85) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.85)), color-stop(100%,rgba(255,255,255,1)));
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0.85) 0%,rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(top,  rgba(255,255,255,0.85) 0%,rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(top,  rgba(255,255,255,0.85) 0%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,255,255,0.85) 0%,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9ffffff', endColorstr='#ffffff',GradientType=0 );
	box-shadow:inset 0 1px 0 rgba(255,255,255,.75), 0 0 40px rgba(0, 0, 0, 0.5);
}
.titlu .wrapper.hp .first-post:hover h1 {
	color:#e0411b;
	padding:35px 50px 5px;
}
.titlu .wrapper.hp .first-post .poza-articol-hp {
	width:100%;
	position:relative;
	overflow:hidden;
}
.titlu .wrapper.hp .first-post .poza-articol-hp .dummy {
	padding-top:60%;
}
.titlu .wrapper.hp .first-post .poza-articol-hp .img-wrapper {
	position:absolute;
	top:0; left:0; right:0; bottom:0;
	text-align:center;
	transition:all .5s ease;
}
.titlu .wrapper.hp .first-post:hover .poza-articol-hp .img-wrapper {
	top:-5px; left:-10px; right:-10px; bottom:-5px;
}
.titlu .wrapper.hp .first-post .poza-articol-hp .img-wrapper img {
	width:100%;
}
.titlu .wrapper.hp .first-post .poza-articol-hp .banner300x250 {
	position:absolute;
	bottom:0px; right:0px;
}
.sapou {
	background-color:#fff;
	width:75%;
	max-width:1140px;
	padding:15px 0 40px;
	margin:0 auto 40px;
	position:relative;
}
.sapou p {
	color:#333;
	text-shadow:none;
	width:85%;
	margin:0 auto 10px;
	text-align:left;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:300;	
	font-style:normal;
	line-height:1.4;
	padding:0 50px;
}
.sapou p.data-si-comentarii {
	color:#959595;
	font-size:16px;
	margin-top:20px;
}
.sapou p.data-si-comentarii img {
	vertical-align:middle;
	margin-right:6px;
	margin-left:2px;
}
.sapou p.data-si-comentarii a {
	color:#959595;
	font-weight:300;
}
.sapou p.data-si-comentarii a:hover {
	text-decoration:underline;
	border:none;
}
.sapou p.update {
	padding:20px 80px;
	background-color:#f5f5f5;
	margin:7px auto 17px;
	background-image:url(../images/white-padding.png), url(../images/white-padding.png);
	background-repeat:repeat-y, repeat-y;
	background-position:left, right;
}
.postare {
	display:block;
	background-color:#fff;
	width:75%;
	max-width:1140px;
	margin:0 auto;
	position:relative;
	overflow:hidden;
}
.postare img {
	width:100%;
	vertical-align:top;
}
.postare .h1-wrapper {
	width:100%;
	position:absolute;
	bottom:0;
}
.postare h1 {
	font-family:'Tungsten', sans-serif;
	text-transform:uppercase;
	line-height:.9;
	font-weight:bold;
	letter-spacing:normal;
	margin:0 auto;
	text-align:left;
	font-size:60px;
	color:#fff;
	width:85%;
	margin:0 auto;
	padding:35px 50px 0;
	text-align:left;
	font-size:60px;
	transition:all .5s ease;
	color:#333;
	background: -moz-linear-gradient(top,  rgba(255,255,255,0.85) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.85)), color-stop(100%,rgba(255,255,255,1)));
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0.85) 0%,rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(top,  rgba(255,255,255,0.85) 0%,rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(top,  rgba(255,255,255,0.85) 0%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,255,255,0.85) 0%,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9ffffff', endColorstr='#ffffff',GradientType=0 );
	box-shadow:inset 0 1px 0 rgba(255,255,255,.75), 0 0 40px rgba(0, 0, 0, 0.5);
}
.postare:hover h1 {
	color:#e0411b;
	padding:35px 50px 5px;
}
.postare .poza-articol-hp {
	width:100%;
	position:relative;
	overflow:hidden;
}
.postare .poza-articol-hp .dummy {
	padding-top:60%;
}
.postare .poza-articol-hp .img-wrapper {
	position:absolute;
	top:0; left:0; right:0; bottom:0;
	text-align:center;
	transition:all .5s ease;
}
.postare:hover .poza-articol-hp .img-wrapper {
	top:-5px; left:-10px; right:-10px; bottom:-5px;
}
.postare .poza-articol-hp .img-wrapper img {
	width:100%;
}
.leaderboard {
	text-align:center;
	margin-bottom:40px;
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
}
.leaderboard-deschidere-articol {
	position:absolute;
	bottom:0; width:100%;
	background-color:rgba(0,0,0,.5);
	border-top:1px solid rgba(255,255,255,.15)
}
.bannere {
	text-align:center;
	/*margin-bottom:40px;*/
	padding:30px 0;
	border-top:1px solid #ddd;
	/*border-bottom:1px solid #ddd;*/
}
.bannere2 {
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
    margin-bottom: 40px;
    padding: 30px 0;
    text-align: center;
}
.bannere-v2{
	border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
    margin-bottom: 40px;
    padding: 25px 0 0;
    text-align: center;
    max-height: 300px;
    overflow: hidden;
}
.bannere-v2 .banner300{
	margin: 0 13px;
	margin-bottom: 25px;
	display: inline-block;
    vertical-align: top;
}
.bannere .banner300 {
    display: inline-block;
    margin: 0 15px;
    vertical-align: top;
}
.bannere2 .banner300 {
    display: inline-block;
    margin: 0 15px;
    vertical-align: top;
}
.sapou p a {
	color:#e0411b;
	font-weight: 400;
	border-bottom: 1px dotted #fff;
}
.sapou p a:hover {
	border-bottom: 1px dotted #e0411b;
}
a.load-more {
	width:75%;
	max-width:1140px;
	margin:0 auto 50px;
	padding:15px 0;
	display:block;
	text-align:center;
	border:1px solid #ddd;
	font-size:24px;
	font-weight:300;
	border-radius:5px;
}
a.load-more:hover {
	background-color:#f8f8f8;
	border:1px solid #f8f8f8;
	color:#e0411b;
}
a.load-more:active {
	box-shadow:inset 0 1px 2px rgba(0,0,0,.15);
}

.navigation {
    border: 1px solid #ddd;
    border-radius: 5px;
    display: block;
    font-size: 24px;
    font-weight: 300;
    height: 60px;
    margin: 0 auto 50px;
    max-width: 1140px;
    padding: 18px 10px;
}
.navigation:hover {
	background-color:#f8f8f8;
	border:1px solid #f8f8f8;
	color:#e0411b;
}
.navigation:active {
	box-shadow:inset 0 1px 2px rgba(0,0,0,.15);
}
.navigation a {
    font-size: 24px;
    font-weight: 300;
    margin: 0 auto 50px;
    max-width: 1140px;
    padding: 15px 0;
    text-align: center;
    width: 75%;
}
.navigation a:hover {
	background-color:#f8f8f8;
	color:#e0411b;
}
.navigation a:active {
	/*box-shadow:inset 0 1px 2px rgba(0,0,0,.15);*/
}
.nav-previous {
    float: left;
}
.nav-next {
    float: right;
}
.shadow-left {
	position:absolute;
	top:0; left:0;
	width:7.5%; height:100px;
	background-image:url(../images/shadow-left.png);
	background-repeat:no-repeat;
	background-position:top right;
}
.shadow-right {
	position:absolute;
	top:0; right:0;
	width:7.5%; height:100px;
	background-image:url(../images/shadow-right.png);
	background-repeat:no-repeat;
	background-position:top left;
}
.preprefooter {
	width:100%;
	background-color:#fff;
	display:block;
	border-top:1px solid #ddd;
}
.prefooter {
	width:85%;
	margin:0 auto;
	padding:15px 0 40px;
	text-align:justify;
}
.prefooter.related {
	text-align:center;
	padding-bottom:0px;
}
.prefooter h1 {
	text-align:center;
	font-family:'Tungsten';
	text-transform:uppercase;
	font-weight:normal;
	font-size:54px;
	line-height:1;
	padding-top:45px;
	margin-bottom:25px;
	margin-top:0;
}
.prefooter.related h1 {
	font-size:42px;
	text-align:inherit;
	padding-top:30px;
}
.prefooter.related .stiri-gsp {
	display:inline-block;
	vertical-align:top;
	width:49%;
	padding:0 20px 30px 0;
	text-align:right;
}
.prefooter.related .stiri-blogsport {
	display:inline-block;
	vertical-align:top;
	width:49%;
	padding:0 0 30px 20px;
	text-align:left;
}
.prefooter .stiri-blogsport h1 {
	margin-top:20px;
	padding-top:10px;
}
.prefooter.related .stiri-gsp h1 {
	padding-top:30px;
	margin-bottom:25px;
	margin-top:0;
	padding-right:15px;
}
.prefooter.related .stiri-blogsport h1 {
	padding-top:30px;
	margin-bottom:25px;
	margin-top:0;
	padding-left:15px;
}
.prefooter.related .stiri-gsp h1 span {
	display:inline-block;
}
.prefooter.related .stiri-blogsport h1 span {
	display:inline-block;
}
.prefooter .stire {
	display:inline-block;
	vertical-align:top;
	width:31%;
	overflow:hidden;
	text-align:center;
}
.prefooter.related .stire {
	display:block;
	width:100%;
	border-top:1px dotted #ddd;
	padding-bottom:16px;
}
.prefooter.related .stiri-gsp .stire {
	text-align:right;
}
.prefooter.related .stiri-blogsport .stire {
	text-align:left;
}
.prefooter.related .stiri-gsp .stire span {
	padding-right:15px;
	padding-left:15px;
}
.prefooter.related .stiri-blogsport .stire span {
	padding-right:15px;
	padding-left:15px;
}
.prefooter .stire img {
    height: auto;
    vertical-align: top;
    width: 100%;
}
.prefooter .stire span {
	width:100%;
	display:block;
	font-size:22px;
	font-weight:600;
	line-height:1.15;
	margin:15px 0 0;
}
.prefooter.related .stire span {
	font-size:20px;
}
.prefooter .stire span.blogsportist {
	color:#E0411B;
	text-transform:uppercase;
	font-weight:600;
	font-size:14px;
	margin:15px 0 -10px 0;
}
.prefooter .stire:hover span {
	color:#E0411B;
}
.prefooter.related .stire:hover {
	background-color:#f8f8f8;
}
.prefooter .stire:hover img {
	opacity:.85;
}
footer {
	width:100%;
	text-align:justify;
	background:#fff;
	padding:25px 0 28px;
	border-top:1px solid #ddd;
	color:#959595;
}
footer .footer-wrapper {
	width:85%;
	margin:0 auto;
}
footer p {
	display:inline-block;
	vertical-align:top;
	width:auto;
}
footer .copyright {
	display:block;
	text-align:center;
	border-top:1px dashed rgba(0,0,0,.25);
	padding-top:40px;
	width:100%;
	margin-left:auto;
	margin-right:auto;
}
footer .blogroll {
	width:67%;
	text-align:left;
	margin:20px auto;
}
footer .blogroll span {
	display:block;
	text-transform:uppercase;
	color:#333;
	font-family:'Tungsten';
	font-weight:normal;
	font-size:54px;
}
footer .blogroll a {
	display:inline-block;
	width:200px;
	margin-right:20px;
}
footer .blogroll a:hover {
	color:#e0411b;
}
footer .arhiva {
	width:31%;
	display:inline-block;
	font-size:20px;
	font-weight:300;
	line-height:1.6;
	margin:20px 0;
}
footer .arhiva span {
	display:block;
	text-transform:uppercase;
	color:#333;
	text-align:left;
	font-family:'Tungsten';
	font-weight:normal;
	font-size:54px;
}
footer .arhiva select, footer .arhiva input {
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	border:none;
	outline:none;
	padding:10px 15px;
	margin:0;
	display:block;
	width:100%;
	margin-bottom:10px;
	font-size:20px;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:300;
	background-color:#eee;
	border-radius:5px;
}
footer .arhiva select {
}
footer .arhiva input {
	width:80px;
	background-color:#FFCE4D;
}
footer .arhiva input:hover, footer .arhiva input:focus {
	background-color:#e0411b;
	color:#fff;
}
footer .arhiva input:active {
	box-shadow:inset 0 1px 5px rgba(0,0,0,.5);
}
.justifyfix {
	width:100%;
	height:0;
	display:inline-block;
}






/* Media queries
---------------------------------------- */





/* MOBILE // MOBILE // MOBILE // MOBILE // MOBILE // MOBILE // MOBILE // MOBILE // MOBILE // MOBILE // MOBILE // MOBILE // MOBILE // MOBILE // MOBILE // MOBILE // MOBILE // MOBILE // MOBILE */
@media only screen and (max-width: 727px) {

header {
	position:relative;
	background: rgba(0, 0, 0, 0.9);
}
header a.logo {
	margin-left:10px;
}
header .butoane-share-container {
	display:none;
}
header .menu-search {
	right:0;
}
header .menu-search .search:focus, header .menu-search .search:active {
	background-image:url(../images/search-hover.png);
	background-color:#515151;
	width:264px;
	padding-left:56px;
	padding-right:18px;
}
.titlu {
	background-attachment:scroll;
	background-position:top;
}
.titlu .header-hp {
	display:none;
}
.titlu.hp {
	padding-top:0;
}
.titlu.hp .bg-image {
	display:none;
}
.titlu .wrapper {
	padding-top:0;
}
.titlu .wrapper h1 {
	font-size:40px;
}
.titlu .wrapper h2 {
	font-size:14px;
}
p {
	font-weight:400;
	font-size:18px;
	line-height:1.4;
}
.articol p.update {
	padding:15px 20px;
}
.articol blockquote {
	font-size:18px;
	margin:35px auto;
}
.articol blockquote span {
	width:100%;
}
.articol p.special {
	margin:35px auto;
}
.articol p.cifra {
	float:none;
	margin-right:auto;
	padding:30px 20px;
}
.articol p.cifra .numar {
	font-size:80px;
}
.articol .banner300x600 {
	margin:8px 30px 30px 5%;
}
.articol ol, .articol ul {
	font-weight:400;
	font-size:18px;
	line-height:1.4;
}
.articol > img, .articol a img {
	width:100%;
}
.articol .descriere-poza {
	margin-bottom:40px;
}
.articol .leaderboard-articol {
	width:100%;
	margin:-40px 0 0;
}
.articol .butoane-share-container {
	width:90%;
	margin:0 auto;
	text-align:left;
}
.articol .butoane-share-container .butoane-share {
	margin:1px auto 0;
}
.articol .butoane-share-container .butoane-share a {
	height:35px;
	min-width:10px;
	display:inline-block;
	margin-right:5px;
	border-radius:3px;
	box-shadow:inset 0 1px 0 rgba(255,255,255,0), 0 1px 0 rgba(0,0,0,0);
}
.articol .butoane-share-container .butoane-share a.facebook {
	background-image:url(../images/share-fb.png);
	width:168px;
	background-position:-1px 0;
}
.articol .butoane-share-container .butoane-share a.twitter {
	background-image:url(../images/share-tw.png);
	width:35px;
	background-position:-3px 0;
}
.articol .butoane-share-container .butoane-share a.googleplus {
	background-image:url(../images/share-gp.png);
	width:35px;
	background-position:-3px 0;
}
.articol .butoane-share-container .butoane-share a.contacttolo {
	background-image:url(../images/contact-tolo-2.png);
	width:248px;
	background-position:-1px 0;
	display: grid;
}
.articol .butoane-share-container .butoane-share a.email {
	background-image:url(../images/share-em.png);
	width:35px;
	background-position:-3px 0;
	margin-right:0;
}



body.hp {
	background-color:#fff;
}
.first-post {
	width:100%;
}
.titlu .wrapper.hp .first-post .h1-wrapper {
	position:relative;
}
.titlu .wrapper.hp .first-post .h1-wrapper h1 {
	padding:25px 0 0;
	width:90%;
	box-shadow:none;
	font-size:40px;
}
.sapou {
	width:90%;
	padding-bottom:0;
}
.shadow-left, .shadow-right {
	display:none;
}
.sapou p {
	padding:0;
	width:100%;
	font-weight:400;
	font-size:18px;
	line-height:1.4;
}
.sapou p.update {
	background-image:none;
	padding:15px 25px;
}
.postare {
	width:100%;
}
.postare .h1-wrapper {
	position:relative;
}
.postare h1 {
	padding:25px 0 0;
	width:90%;
	box-shadow:none;
	font-size:40px;
}
.postare:hover h1 {
	padding:25px 0 0;
}
a.load-more {
	width:90%;
	font-size:20px;
}









.comentarii {
	padding-top:0;
	width:90%;
	margin:0 auto;
}
.comentarii h2 {
	width:100%;
	padding-left:0;
	font-size:36px;
	margin-bottom:10px;
}
.comentarii h2 a {
	padding:8px 10px 9px;
	font-size:16px;
	width:160px;
	margin-top:20px;
	margin-bottom:25px;
}
.comentarii .comentariu {
	width:100%;
	margin-bottom:20px;
}
.comentarii .comentariu.tolo {
	background-color:rgba(224,65,27,.1);
	box-shadow:-20px 0 0 rgba(224,65,27,.1), 20px 0 0 rgba(224,65,27,.1);
	padding:20px 0;
}
.comentarii .comentariu .avatar {
	display:none;
}
.comentarii .comentariu p {
	margin:0;
	font-size:16px;
	font-weight:400;
	color:#888;
}
.comentarii .comentariu.tolo p {
	color:#444;
}
.comentarii .comentariu p.nume-detalii {
	font-size:14px;
}
.comentarii .comentariu .reply-like-report {
	display:none;
}
.comentarii .comentariu .echipa-preferata {
	display:none;
}
.comentarii .comentariu .comentariu-citat {
	width:100%;
	padding:15px 20px;
	margin-left:0;
}
.comentarii .comentariu .comentariu-citat p {
	font-size:14px;
}
.comentarii a.toate-comentariile {
	width:100%;
}
.adauga-comentariu .comentariu form {
	margin:0;
	height:auto;
}
.adauga-comentariu .comentariu form textarea {
	width:100%;
	font-size:16px;
	font-weight:400;
	padding:12px 15px;
	background-color:#eee;
}
.adauga-comentariu .comentariu form input[type=submit] {
	padding:8px 10px 9px;
	font-size:16px;
	width:160px;
}
.adauga-comentariu .comentariu form > span {
	font-size:16px;
	bottom:4px;
	width:150px;
	line-height:1;
	text-align:right;
	right:5px;
}











.prefooter {
	padding:0;
	width:90%;
	text-align:center;
}
.prefooter.related .stiri-gsp {
	display:block;
	width:100%;
	text-align:left;
	padding:0;
}
.prefooter h1 {
	font-size:36px;
	padding-top:30px;
}
.prefooter.related .stiri-gsp h1 {
	padding:30px 15px 0;
	margin-bottom:15px;
}
.prefooter.related .blogsport h1 {
	padding:30px 15px 0;
	margin-bottom:15px;
}
.prefooter.related .stire {
	padding-bottom:10px;
}
.prefooter .stire {
	width:85%;
	margin-bottom:20px;
}
.prefooter.related .stire {
	margin-bottom:0;
}
.prefooter .stire span {
	margin-top:10px;
	font-size:18px;
}
.prefooter .stire span.blogsportist {
	margin-top:10px;
	margin-bottom:-7px;
}
.prefooter.related .stiri-gsp .stire {
	text-align:left;
}
.prefooter.related .stiri-blogsport {
	display:block;
	width:100%;
	padding:0;
	margin-bottom:20px;
}
.prefooter.related .stiri-gsp h1 span, .prefooter.related .stiri-blogsport h1 span {
	display:inline;
}
.prefooter .stiri-blogsport h1 {
	margin-top:0;
}



footer {
	padding:0;
}
footer .footer-wrapper {
	width:90%;
}
footer .blogroll {
	margin-bottom:0;
}
footer .blogroll, footer .arhiva {
	width:100%;
	text-align:justify;
}
footer .blogroll span {
	margin-top:5px;
	margin-bottom:10px;
}
footer .blogroll span, footer .arhiva span {
	font-size:36px;
}
footer .blogroll a {
    line-height: 1.2;
    margin-bottom: 10px;
    margin-right: 0;
    max-width: 180px;
    text-align: left;
    vertical-align: top;
    width: 43%;
}
footer .arhiva {
	margin:0;
}
footer .copyright {
	margin:0;
	padding:25px 0 30px;
	text-align:left;
	font-size:14px;
}



	
}



/* TABLET // TABLET // TABLET // TABLET // TABLET // TABLET // TABLET // TABLET // TABLET // TABLET // TABLET // TABLET // TABLET // TABLET // TABLET // TABLET // TABLET // TABLET // TABLET */
@media only screen and (min-width: 728px) and (max-width: 1024px) {

header {
	background: rgba(0, 0, 0, 0.9);
}
header .butoane-share-container .butoane-share a.twitter {
	width:35px;
	background-position:-3px 0;
}
header .butoane-share-container .butoane-share a.googleplus {
	width:35px;
	background-position:-3px 0;
}
header .butoane-share-container .butoane-share a.contacttolo {
	width:35px;
	background-position:-3px 0;
}
header .butoane-share-container .butoane-share a.email {
	width:35px;
	background-position:-3px 0;
}
header .menu-search {
	right:0;
}
header .menu-search .search:focus, header .menu-search .search:active {
	background-image:url(../images/search-hover.png);
	background-color:#515151;
	width:240px;
	padding-left:56px;
	padding-right:18px;
}
.titlu {
	background-attachment:scroll;
	background-repeat:no-repeat;
}
.titlu .wrapper {
	padding-top:0;
}
.titlu .wrapper h1 {
	font-size:60px;
}
.titlu .wrapper h2 {
	font-size:18px;
}
.articol > img, .articol a img {
	width:90%;
	width:90vw;
}


.header-hp-fixed {
	display:none;
}
.titlu.hp .bg-image {
	background-attachment:scroll;
}
.titlu .header-hp .fb-search .fb {
	height:40px;
	width:40px;
	right:120px;
}
.titlu .header-hp .fb-search .gsp {
	height:40px;
	width:40px;
	right:165px;
}
.titlu .header-hp .fb-search .fb span {
	display:none;
}
.titlu .header-hp .fb-search .gsp span {
	display:none;
}
.titlu .header-hp .fb-search .search:focus, .titlu .header-hp .fb-search .search:active {
	background-color:#fff;
	width:500px;
	padding-left:56px;
	padding-right:18px;
	border:1px solid #ddd;
	box-shadow:0 0 0 20px #fff;
}
.first-post {
	width:90%;
}
.titlu .wrapper.hp .first-post .h1-wrapper h1 {
	font-size:48px;
	padding-top:30px;
}
.postare {
	width:90%;
}
.postare h1 {
	font-size:48px;
	padding-top:30px;
}
.sapou {
	width:90%;
}






.comentarii {
	overflow:hidden;
}
.comentarii .comentariu p.nume-detalii {
	max-width:320px;
}


footer .blogroll {
	text-align:justify;
}
footer .blogroll a {
	margin-right:0;
	width:49%;
}



}



/* NARROW DESKTOP // NARROW DESKTOP // NARROW DESKTOP // NARROW DESKTOP // NARROW DESKTOP // NARROW DESKTOP // NARROW DESKTOP // NARROW DESKTOP // NARROW DESKTOP // NARROW DESKTOP // NARROW DESKTOP // NARROW DESKTOP // NARROW DESKTOP // NARROW DESKTOP // NARROW DESKTOP // NARROW DESKTOP // NARROW DESKTOP // NARROW DESKTOP // NARROW DESKTOP */
@media only screen and (min-width: 1025px) and (max-width: 1250px) {

header .butoane-share-container .butoane-share a.twitter {
	width:35px;
	background-position:-3px 0;
}
header .butoane-share-container .butoane-share a.googleplus {
	width:35px;
	background-position:-3px 0;
}
header .butoane-share-container .butoane-share a.contacttolo {
	width:35px;
	background-position:-3px 0;
}
header .butoane-share-container .butoane-share a.email {
	width:35px;
	background-position:-3px 0;
}



footer .blogroll {
	text-align:justify;
}
footer .blogroll a {
	margin-right:0;
	width:49%;
}



}



/* DESKTOP // DESKTOP // DESKTOP // DESKTOP // DESKTOP // DESKTOP // DESKTOP // DESKTOP // DESKTOP // DESKTOP // DESKTOP // DESKTOP // DESKTOP // DESKTOP // DESKTOP // DESKTOP // DESKTOP // DESKTOP // DESKTOP */
@media only screen and (min-width: 1025px) {

header .menu-search .search:hover {
	background-image:url(../images/search-hover.png);
	background-color:#515151;
	width:240px;
	padding-left:56px;
	padding-right:18px;
}
.titlu .header-hp .fb-search .search:hover {
	background-color:#fff;
	width:460px;
	padding-left:56px;
	padding-right:18px;
	border:1px solid #ddd;
}


}